body,h1,ul,li,p { margin:0; padding:0; }
body { background:#fff; margin:10px; }
body,td,th { font-size:12px; color:#000; line-height:1.4; }
a { color:#c60; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:0; }
div.cornerTitle { background:url("http://www.sonymusic.co.jp/common2/aip/img/aip_mark_subtitle.gif") no-repeat; font-size:14px; font-weight:bold; line-height:1; padding:0 0 10px 10px; }

/*index*/
body#index { background:#181818 url("../images/bg_body.gif") repeat-x; margin:0; text-align:center; }
body#index div#wrap { margin:0 auto; width:870px; text-align:left; }
body#index div#nav { border-top:2px solid #cd2; border-bottom:1px solid #000; }
body#index div#iframe { background:#fff; }
body#index div#footer { background:#000 url("../images/logo2.gif") no-repeat 10px 10px; padding:10px 0 20px 160px; border-bottom:10px solid #111; }
body#index div#footer p img { vertical-align:middle; }
body#index div#footer p#banner img { margin:0 6px 0 0; }
body#index div#footer p#copy { width:690px; text-align:right; color:#666; padding-top:10px; font-size:9px; }
body#index div#footer p#copy img { margin-left:2px; }

/*contents*/
body#profile_photo { background:#222 url("../profile/images/photo.jpg?1") no-repeat; }
body#blog_photo { background:#222 url("../blog/images/photo.jpg?1") no-repeat; }
body#media_photo { background:#222 url("../media/images/photo.jpg?1") no-repeat; }
body#photo_photo { background:#222 url("../photo/images/photo.jpg?1") no-repeat; }
body#live_photo { background:#222 url("../live/images/photo.jpg?1") no-repeat; }

body#photo_big { background-color:#222; background-position:center center; background-repeat:no-repeat; margin:0; }
body#photo_big div { height:340px; }
body#photo_thumbnail p.thumbnail { padding:0 0 20px 10px; }

body#blog { margin-top:20px; }
body#blog_qr_gyakutarou { background:#222 url("../blog/images/qr_gyakutarou.gif") no-repeat; }
body#blog_qr_yanagi0221 { background:#222 url("../blog/images/qr_yanagi0221.gif") no-repeat; }
body#blog_qr_blog-kc { background:#222 url("../blog/images/qr_blog-kc.gif") no-repeat; }
body#blog_qr_westcoastchoppers { background:#222 url("../blog/images/qr_westcoastchoppers.gif") no-repeat; }

p.comingsoon { color:#ccc; font-size:20px; font-weight:bold; padding:20px; letter-spacing:0.8em; }
